

ul{border:0; margin:0; padding:0;height:auto;}

#pagination-flickr li{
border:0; margin:0; padding:0;
font-size:14px;
list-style:none;
list-style-position:outside;
display: inline; 
}
#pagination-flickr a{
border:solid 1px #DDDDDD;
margin-right:2px;
}
#pagination-flickr .previous-off,
#pagination-flickr .next-off {
color:#666666;
display:block;
float:left;
font-weight:bold;
padding:3px 4px;
}
#pagination-flickr .next a,
#pagination-flickr .previous a {
font-weight:bold;
border:solid 1px #FFFFFF;
} 
#pagination-flickr .active{
color:#ff0084;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination-flickr a:link,
#pagination-flickr a:visited {
color:#0063e3;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination-flickr a:hover{
border:solid 1px #666666;
}



.search-results.grid{position:relative;height:auto;}
.search-results.grid ul.result-set{display:block;font-size:11px;}
.search-results.grid li.result{border-bottom:1px solid #dedede;display:inline-block;display:inline;margin-top:30px;padding:0 14px;vertical-align:bottom;zoom:1}
.search-results.grid .display-tile-item .details{height:10.5em}
.display-tile-item .details,.display-tile-item .details>a{color:#000;font-size:11px;line-height:15px;text-align:left}



element.style {
width: 12.5%;
float: left;
overflow: hidden;
}